Subject: Ticket Assigned - Soft Copy or Physical copy of invoice needed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 11:12:03 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Soft Copy or Physical copy of invoice needed Hi Team,

Yesterday I went to Baby Shop Store, Sharjah City Center., to get the physical invoice copy of my purchase done on 18th oct 2019.

They said, they will contact me soon as main person was not available at the store. Till now, I haven't received any call from store.

I need the invoice to claim car seat amount from the insurance company.

Below details were retrieved from Shukran by providing the date of transaction. Request you to kindly ask store guys to help me or share the me the soft copy at least. Its urgent.

They have my contact number and email address.

Invoice Number: 10010102355818102019
Item Number: 161716994
Value (inc Vat): AED 299.00
Description: Baby Car Seat

Thanks & Regards

<https://htmlsig.com/t/000001C0RYWV>

Ayed Shaikh

+971582733951│[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4521214